@media (min-width: 1025px) {
	.toolbar {
		display: none;
	}
}

@media (max-width: 1024px) {
	.hotline-fixed-6 {
		display: block;
	}
	.menu-res.fix_head {
		background-color: #fff;
		border-bottom: 1px solid #15295d52;
	}
	.giuseart-nav {
		bottom: 60px;
		left: auto;
		right: 13px;
	}
	.contact-input {
		margin-bottom: 15px;
	}
	.flex-cus,
	.row-video,
	.row-20 {
		margin-left: -5px;
		margin-right: -5px;
	}

	.mg-cus,
	.mg-video,
	.col-20 {
		padding-left: 5px;
		padding-right: 5px;
	}

	.content-text img {
		height: auto !important;
	}

	.padding-top-bottom {
		padding: 2rem 0;
	}

	.pad-top {
		padding-top: 2rem;
	}

	.pad-bottom {
		padding-bottom: 2rem;
	}

	.mg-top {
		margin-top: 2rem;
	}

	.mg-bottom {
		margin-bottom: 2rem;
	}

	.title-detail-main {
		font-size: 20px;
	}

	.cart-fixed {
		bottom: 220px;
	}

	.btn-frame {
		display: none;
	}

	.cart-pro-detail {
		width: 100%;
		margin-top: 10px;
	}

	.pad-bottom {
		padding-bottom: 2rem !important;
	}

	.pad-top {
		padding-top: 2rem !important;
	}

	.padding-top-bottom {
		padding: 2rem 0 !important;
	}

	.menu {
		display: none;
	}

	.menu-res {
		display: block;
	}

	.product-tool {
		opacity: 1;
		visibility: visible;
		position: initial;
	}

	.head,
	.product-tool a span {
		display: none;
	}
	.lang-head {
		padding: 12px 10px 12px 20px;
		margin-bottom: 0;
	}
	.footer-news:nth-child(4),
	.footer-news:nth-child(3),
	.footer-news:nth-child(2),
	.footer-news:nth-child(1) {
		width: 100%;
	}
	.user-head {
		padding: 12px 10px 12px 20px;
	}
	.footer {
	}
	.wrap-partner {
		padding-top: 0;
	}
	.wp-form-newsletter {
		display: none;
	}
	/* Service */
	.service-title {
		font-size: 30px;
	}
	.service-list {
		gap: 15px;
	}
	.service-item {
		width: calc(100% / 2 - 8px);
	}
	.service-line {
		display: none;
	}
	.service-slogan {
		font-size: 14px;
		margin-bottom: 1rem;
	}

	/* Service quote */
	.section-quote .wrap-content {
		flex-direction: column-reverse;
	}

	.service-quote-info {
		width: 100%;
		margin-top: 20px;
		padding-right: 0;
	}

	.service-quote-img {
		width: 100%;
	}

	.service-quote-title {
		text-align: center;
	}

	.service-quote-line {
		display: none;
	}

	.service-quote-desc {
		text-align: center;
	}

	.service-quote-btn {
		margin: 10px auto 0;
		display: flex;
		font-size: 14px;
		padding: 10px 20px;
	}

	/* Footer */
	.footer-article {
		background-size: cover !important;
		padding: 30px 0;
	}

	.footer-title {
		font-size: 20px;
	}

	.footer-ul li a {
		font-size: 15px;
	}
	.footer-news:nth-child(3),
	.footer-news:nth-child(2) {
		margin: 10px 0;
	}
	.logo-res {
		display: block;
		width: 106px;
	}
	.slide-caption {
		left: 16px;
		width: 60%;
	}
	.slide-title {
		font-size: 2rem;
		margin-bottom: 8px;
	}
	.slide-description {
		font-size: 15px;
		margin-bottom: 11px;
	}
	.slide-link-info {
		padding: 6px 16px;
		font-size: 14px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: fit-content;
	}
	.btn-slide-popup {
		width: fit-content;
		padding: 6px 10px;
		font-size: 14px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	/* Header style */
	.menu-info {
		display: none;
	}
	.header {
		background: #15295d;
	}
	.logo {
		display: flex;
		margin: 0 auto;
	}
	.why {
		padding-top: 10px;
	}
	.why-title {
		text-align: center;
	}
	.why-left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
	}
	.form-newsletter {
		padding: 20px;
	}
	.box-form-newsletter {
		width: 100%;
	}
	.slogan-newsletter,
	.newsletter_title {
		text-align: center;
	}
	.why-item-title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.why-item-desc {
		font-size: 14px;
	}
	.newsletter-home-form {
		flex-wrap: wrap;
	}
	.newsletter-home-form input {
		width: 100%;
	}
	/* Web info */
	.web_info_slogan {
		padding: 20px 0;
		margin-bottom: 10px;
	}
	.web_list_info {
		padding: 20px;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	.web_list_info_item {
		width: 100%;
	}
	/* Commit */
	.commit {
		margin-bottom: 20px;
	}
	.owl-commit-list {
		padding: 20px;
	}
}

@media (max-width: 992px) {
	.othernews {
		position: initial;
	}
	.footer-title:after {
		width: 100%;
	}

	#fanpage-facebook {
		width: 300px;
		overflow: hidden;
	}

	.footer-news:nth-child(4) {
		width: 100%;
	}

	.footer-news:nth-child(3) {
		width: 100%;
		margin-bottom: 20px;
	}

	.footer-news:nth-child(2) {
		width: 100%;
		margin: 20px 0;
	}

	.footer-news:nth-child(1) {
		width: 100%;
	}

	.time-news {
		display: none;
	}

	.copyright,
	.statistic {
		width: 100%;
		text-align: center;
	}

	.footer-ul li {
		width: calc(100% / 2 - 5px);
	}

	.footer-ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
}

@media (max-width: 768px) {
	.item-video1 img {
		max-height: inherit;
	}
	.item-video2 img {
		height: inherit;
	}
	.right-intro {
		width: 100%;
	}

	.left-intro {
		width: 100%;
		margin-bottom: 20px;
		padding-right: 0;
	}

	.left-pro-detail,
	.right-pro-detail {
		width: 100%;
		margin: 0px;
	}

	.left-pro-detail,
	.top-contact .article-contact {
		margin-bottom: 30px;
	}

	.pic-news {
		width: 40%;
	}
	.info-news {
		width: 60%;
		padding-left: 10px;
		margin-top: 0;
	}
	.name-news {
		font-size: 15px;
	}
	.desc-news.text-split {
		-webkit-line-clamp: 2;
	}
	.news-box,
	.video-box {
		width: 100%;
	}
	.news-box {
		margin-bottom: 20px;
	}
	.video-box {
		padding-left: 0;
	}
	.section-product {
		padding-top: 30px;
	}
	.padding-top-bottom {
		padding: 1rem 0 !important;
	}
	.wrap-product .title-main {
		margin-bottom: 0;
	}
	.d-title-choose-cat {
		gap: 10px;
	}
	.wrap-intro {
		padding: 30px 0;
	}
	/* Secializations  */
	.secializations-item {
		padding: 14px;
		width: calc(100% / 3 - 7px);
	}
	.secializations-title {
		font-size: 30px;
		margin-bottom: 14px;
	}
	.slick-secializations .slick-slide {
		margin: 0 5px;
	}

	.slick-secializations.slick-slider {
		margin: -5px;
	}

	.secializations-item-title {
		font-size: 18px;
	}
	.secialization {
		margin-top: 20px;
		padding: 30px 0;
		background-size: cover !important;
	}
	.secializations {
		background-size: cover !important;
		gap: 10px;
	}
	/* Procedure */
	.procedure {
		padding-top: 30px;
	}
	.procedure-title {
		font-size: 16px;
	}
	.procedure-item:nth-child(4),
	.procedure-item:nth-child(2) {
		margin-top: 90px;
	}
	/* Feedback */
	.feedback {
		padding: 30px 0;
		margin-top: 20px;
	}

	.feedback-subtitle {
		font-size: 24px;
		margin-bottom: 6px;
	}

	.feedback-title {
		font-size: 30px;
	}

	.feedback-slogan {
		font-size: 14px;
		margin-top: 10px;
	}

	.owl-feedback {
		margin-top: 20px;
	}

	.feedback-item {
		gap: 10px;
	}

	.feedback-item-desc {
		font-size: 14px;
		line-height: 1.6;
	}
	/* News */
	.title-intro {
		margin-bottom: 20px;
		font-size: 32px;
	}

	.newshome-intro-info {
		padding: 10px;
	}

	.newshome-intro .name-newshome {
		margin-bottom: 10px;
		margin-top: 0;
		font-size: 18px;
	}

	.time-newshome {
		font-size: 13px;
		padding: 6px 8px;
	}

	.desc-newshome {
		font-size: 14px;
		line-height: inherit;
		font-weight: 400;
	}

	.news-list {
		padding-left: 0;
		width: 100%;
	}
	.news-intro-btn {
		padding: 5px 20px;
		font-size: 15px;
		height: 36px;
		line-height: 34px;
	}
	/* Exp */
	.exp-list {
		gap: 12px;
		flex-wrap: wrap;
	}

	.exp-item {
		width: 100%;
		text-align: center;
		padding: 10px;
	}

	.exp-slogan {
		font-size: 14px;
	}

	.exp-item-title {
		font-size: 30px;
	}

	.exp-item-desc {
		font-size: 14px;
	}
	.api_procedure_buy_content {
		margin-top: 10px;
		gap: 12px;
	}

	.api_procedure_buy_img {
		width: 100%;
	}

	.api_procedure_buy_desc {
		width: 100%;
		padding-left: 0;
	}

	.procedure-buy-tab {
		font-size: 14px;
		margin-bottom: 4px;
	}

	.procedure-buy-title {
		font-size: 24px;
	}

	.procedure-buy {
		padding: 20px 0;
	}
	/* Commit lv */
	.commit-lv-item {
		width: 100%;
	}
	.advise-box {
		width: 100%;
		padding-right: 0;
	}
}

@media (max-width: 576px) {
	.secializations-title {
		font-size: 26px;
	}
	.secializations-item {
		padding: 10px;
	}
	.secializations-item-title {
		font-size: 15px;

		width: 100%;
	}
	.wrap-intro {
		padding: 20px 0;
	}
	.box-product {
		width: calc(100% / 2 - 20px);
	}
	.title-main span {
		font-size: 26px;
	}
	.toast-cus {
		left: 5px;
		width: calc(100% - 10px);
	}
	.box-readmore {
		width: calc(100% - 5px);
	}
	.newshome-scroll {
		width: 100%;
	}
	.newshome-intro {
		width: 100%;
		margin-bottom: 20px;
	}
	.top-contact .form-contact .button-contact .file-contact span b {
		max-width: 105px;
	}
	.cart-pro-detail {
		flex-wrap: wrap;
	}
	.cart-pro-detail a {
		width: 100%;
		text-align: center;
		margin: 0px !important;
	}

	.cart-pro-detail a:first-child {
		margin-bottom: 5px !important;
	}
	.section-product {
		padding-top: 0;
	}

	/* Service */
	.service {
		padding: 20px 0;
	}
	.service-title {
		font-size: 30px;
	}
	.service-item {
		width: calc(100% / 2 - 8px);
	}
	.service-item-title {
		font-size: 17px;
	}
	.service-item-desc {
		font-size: 14px;
	}
	.service-item:nth-child(5),
	.service-item:nth-child(3) {
		border-right: 0;
	}
	.service-item-img img {
		width: 100%;
	}
	/* Feedback */
	.feedback-subtitle {
		font-size: 20px;
	}

	.feedback {
		padding: 20px 0;
	}

	.feedback-title {
		font-size: 24px;
	}

	.feedback-slogan {
		font-size: 13px;
	}
	/* News */
	.title-intro {
		font-size: 26px;
		margin-bottom: 18px;
	}

	.news-box {
		margin-bottom: 0;
	}
	.news-intro-btn {
		font-size: 14px;
		height: auto;
		line-height: inherit;
	}
	.news-slick h3 a.name-newshome {
		font-size: 16px;
	}
	/* Footer */
	.footer-title {
		font-size: 18px;
	}
	.footer-copyright {
		font-size: 13px;
	}
	/* Commit lv */
	.commit-lv {
		padding: 15px 0;
	}
	.commit-lv-title {
		font-size: 22px;
	}
	.commit-lv-item-title {
		font-size: 18px;
	}
	.commit-lv-list {
		margin-top: 15px;
	}
	.footer-ul li a {
		font-size: 14px;
	}
	/* advise */
	.advise {
		padding: 20px 0;
	}
	.advise-title {
		font-size: 26px;
		text-align: center;
	}
	.advise-desc {
		text-align: center;
	}
	.advise-btn {
		display: flex;
		justify-content: center;
		margin: 0 auto;
	}
	.slide-title {
		font-size: 1.5rem;
	}
	.slide-description {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.btn-slide-popup,
	.slide-link-info {
		font-size: 13px;
	}
	/* Procedure */
	.procedure-list {
		flex-wrap: wrap;
		gap: 20px;
	}
	.procedure-item {
		width: calc(100% / 2 - 10px);
	}
	.procedure-item:nth-child(4),
	.procedure-item:nth-child(2) {
		margin-top: 0;
	}
	/* Newsletter home page */
	.newsletter-home {
		margin-top: 25px;
		padding: 30px 0;
	}
	.newsletter-home-title {
		font-size: 26px;
	}
	.newsletter-button-home {
		width: 100%;
	}
}
@media (max-width: 430px) {
	.newsletter-home-title {
		font-size: 24px;
	}
	.service-list {
		gap: 10px;
	}
	.service-item {
		width: calc(100% / 2 - 5px);
	}
	.slide-title {
		font-size: 1rem;
	}
	.btn-slide-popup,
	.slide-link-info {
		padding: 4px 8px;
		font-size: 12px;
	}
	.slide-caption {
		left: 0;
		width: 100%;
		padding: 0 10px;
	}
	/* Service */
	.service-item-title {
		font-size: 15px;
	}
	.service-item-desc {
		line-height: 1.6;
		font-size: 13px;
	}
	/* Service quote */
	.section-quote {
		padding: 20px 0;
	}
	.service-quote-title {
		font-size: 26px;
	}
	.secializations {
		padding: 20px 0;
	}
	.secializations-title {
		font-size: 22px;
		margin-bottom: 12px;
	}
	.secializations-item-title {
		font-size: 16px;
	}
	/* Commit */
	.commit-title {
		font-size: 22px;
	}
	/* Exp */
	.exp-title {
		font-size: 24px;
	}
	/* Procedure buy */
	.procedure-buy-tab.active {
		border-bottom: 0;
	}
	.procedure-buy-tab {
		margin-bottom: 0;
		width: 100%;
		padding: 0;
	}
	/* advise */
	.advise-title {
		font-size: 22px;
	}
	.why-item {
		width: 100%;
	}
	.why-title {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.why-item-title {
		font-size: 15px;
		margin-bottom: 8px;
	}
	.newsletter_title {
		font-size: 20px;
	}
	.service-title {
		font-size: 26px;
	}
	.secializations-slogan {
		font-size: 14px;
	}
}
@media (max-width: 375px) {
	.box-product {
		width: calc(100% - 20px);
	}
}
